Subject: Re: msgmft segfaulting on tiger

From: Gabriel Saldaña <[email-masked]>
Date: Wed, 27 Feb 2008 12:18:28 -0600

We tried to build with make V=1 and this was the output:

msgfmt --statistics --tcl -l de -d po/ po/de.po 
msgfmt: unrecognized option `--tcl'
Try `msgfmt --help' for more information.
make[1]: *** [po/de.msg] Error 1
make: *** [all] Error 2

Still the error is in the po/de.po file

Hope this info helps

Gabriel Saldana

Martin Langhoff wrote:
> On Fri, Feb 22, 2008 at 7:58 PM, Shawn O. Pearce <[email-masked]> wrote:
>>  Did you try building with `make V=1` to look at the full output and
>>  not the prettied up simplified output the Makefile uses by default?
>>  It won't fix your issue but it may be interesting to see if msgfmt
>>  is failing with a particular message or not.
> 
> I'll track down Basilio (it's his laptop) today and try, I think he's
> still at the conference. I also suspect that OSX's own build tools may
> include a different msgfmt, but the fink one is earlier in the path.
> 
> cheers,
> 
> 
> 
> m
>